<div class="container container-ref">
<div class="row">
  <div class="col-sm">
    <h3>Equivalencia con el marco comun Europeo de Referencia</h3>
  </div>
</div>
<div class="row">
    <div class="col-sm-12 col-md-4">
      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel alias excepturi quam dolor reiciendis tempora.</p>
    </div>
    <div class="col-sm-12 col-md-8">
      <table style="margin:auto">
        <tr>
          <th class="cl-first">Material de Estudio</th>
          <th class="cl-second">Ciclo</th>
          <th class="cl-third">Horas</th>
          <th class="cl-quarter">Nivel MCER</th>
        </tr>
        <tr>
          <td class="cl-first">libro Life 1</td>
          <td class="cl-second">Fundamental 1-4</td>
          <td class="cl-third">128</td>
          <td class="cl-quarter">Nivel MCER</td>
        </tr>
        <tr>
          <td class="cl-first">libro Life 1</td>
          <td class="cl-second">Fundamental 1-4</td>
          <td class="cl-third">128</td>
          <td class="cl-quarter">Nivel MCER</td>
        </tr>
        <tr>
          <td class="cl-first">libro Life 1</td>
          <td class="cl-second">Fundamental 1-4</td>
          <td class="cl-third">128</td>
          <td class="cl-quarter">Nivel MCER</td>
        </tr>
        <tr>
          <td class="cl-first">libro Life 1</td>
          <td class="cl-second">Fundamental 1-4</td>
          <td class="cl-third">128</td>
          <td class="cl-quarter">Nivel MCER</td>
        </tr>
        
      </table>
    </div>
</div>
  
</div>